WordPress.org

Ready to get started?Download WordPress

Forums

WordPress Wiki
[resolved] fatal error (9 posts)

  1. maoflager
    Member
    Posted 3 years ago #

    Parse error: syntax error, unexpected T_SL in /home/oixixi/public_html/wp-content/plugins/wordpress-wiki/controllers/wiki_pages.php on line 31

  2. Matthew Gerring
    Member
    Plugin Author

    Posted 3 years ago #

    What are you doing when you get this error and what version of the plugin are you using?

  3. altecL
    Member
    Posted 3 years ago #

    I'm getting the exact same error:
    Parse error: syntax error, unexpected T_SL in /home/[user]/[domain]/wptest/wp-content/plugins/beatpanda-WordPress-Wiki-8a785f7/wordpress-wiki.php on line 22

    In this specific example it's happening with RC3 (1.0.1) and a fresh install of WP 3.0.5 with no other plugins enabled. Also happens with 1.0 from the wordpress.org repo, also with no other plugins installed. Kind of a stonewall.

  4. Ionel Roiban
    Member
    Posted 3 years ago #

    Parse error: syntax error, unexpected T_SL in /[wp-directory]/wp-content/plugins/beatpanda-WordPress-Wiki-8a785f7/controllers/wiki_pages.php on line 31

  5. Matthew Gerring
    Member
    Plugin Author

    Posted 3 years ago #

    Hi all. I'm looking into this. Supposedly the "unexpected T_SL" error is related to unexpected whitespace. I can't seem to reproduce the error and I don't see any extra whitespace on the lines. Try the version of WordPress Wiki that was just committed today and see if that solves the problem.

  6. altecL
    Member
    Posted 3 years ago #

    Good news, the one that committed installed and activated fine for me! Looking forward to playing with it now.

    Thanks!

  7. maoflager
    Member
    Posted 3 years ago #

    activated fine for me!

  8. Matthew Gerring
    Member
    Plugin Author

    Posted 3 years ago #

    Awesome! Glad to hear it. Check with wp-wiki.org if you have any more questions.

  9. pravinkmrr
    Member
    Posted 3 years ago #

    it Works fine for me..There is no problem in 1.0.1

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic